nix_direnv_watch_file package-lock.json
use flake ..#templates

# Update package.json
if ! cmp --silent .checksum-package.yaml <(sha256sum package.yaml); then
    echo "Updating package.json"
    unlink ./package.json
    yj < ./package.yaml > ./package.json
    sha256sum package.yaml > .checksum-package.yaml
fi
